<bugID>1129806<Summary>[meta] Disable cache option in developer tools doesn't work</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.93 Safari/537.36

Steps to reproduce:

1. Open Firefox Developer Edition
2. Press F12 or open developer settings
3. Click on gear icon on the top-right to see the Toolbox Options
4. Under "Advanced Settings", check "Disable Cache (when toolbox is open)"
5. Refresh the site, the changes made are not reflected. Files are still picked up from cache, changes are picked up perfectly fine in Chrome when cache is disabled.


Actual results:

The changes made in site are not reflected even though "Disable Cache" is checked and ToolBox is open.


Expected results:

The changes should be reflected and files should not be picked from cache.</Description></bugID>